Subject: Re: MPLS Multicast Traffic Engineering

From: Lloyd Wood <[email-masked]>
Date: Thu, 17 Jun 1999 14:24:34 +0100 (BST)

Correct URL is:

ftp://ftp.ietf.org/internet-drafts/draft-wu-mpls-multicast-te-00.txt

(if www.ietf.org's Apache was using mod_speling the plural would have
 been caught automagically.)

L.

On 17 Jun 1999, liwen wu wrote:

> Hello,
> 
>    I have just submitted an internet draft
>  
> 
>             MPLS Multicast Traffic Engineering
>             draft-wu-mpls-multicast-te-00.txt
>  
> Abstract
>  
>    In a core ISP backbone network, when there are a lot of multicast
>    traffic which belongs to huge number of multicast groups, providing
>    differentiated services to different kind of multicast traffic
>    through this core network becomes a very difficult task. Also, how to
>    use network resources in an efficient and optimized way to support
>    differentiated multicast service is very difficult.
>  
>    This draft introduces one method, MPLS multicast traffic engineering,
>    which can be used to manage multicast traffic in a core ISP backbone
>    network.
>  
>    This draft starts with introducing the MPLS multicast traffic
>    engineering concept. Then it describes 2 ways of building a multicast
>    traffic engineering tree: sender-initiated tree and receiver-
>    initiated tree. Finally, it provides an appendix, which defines the
>    extensions to CR-LDP to support MPLS multicast traffic engineering.
> 
> It is available:
> 
> ftp::/ftp.ietf.org/internet-draft/draft-wu-mpls-multicast-te-00.txt
> 
> Best Regards,
> Liwen--
> 
> ____________________________________________________________________
> Get your own FREE, personal Netscape WebMail account today at http://webmail.netscape.com.
> 

<[email-masked]>PGP<http://www.ee.surrey.ac.uk/Personal/L.Wood/>

---

From: liwen wu <[email-masked]>
Date: 17 Jun 99 06:17:54 PDT

Hello,

 
Abstract

 

It is available:

Best Regards,
Liwen--